//.pagination 
.pagination {
    display: flex;
    justify-content: center;
  
    &__item {
        @include main-font-16-normal($text-blue);
        line-height: 18px;
        padding: 0 5px;
        cursor: pointer;
  
        &--active {
            background-color: $green;
            border-radius: 50%;
        }
    }

    &__next-prev {
        display: none;
    }
  }
  